Activity log for bug #680628

Date Who What changed Old value New value Message
2010-11-23 20:14:45 Aymeric bug added bug
2010-11-23 20:14:45 Aymeric attachment added FA - Cours 01 - Vers la table de d├ęcision_1.pdf https://bugs.launchpad.net/bugs/680628/+attachment/1742806/+files/FA%20-%20Cours%2001%20-%20Vers%20la%20table%20de%20d%C3%A9cision_1.pdf
2010-11-23 22:03:11 Id2ndR affects evince (Ubuntu) ghostscript (Ubuntu)
2010-11-23 22:27:29 Till Kamppeter marked as duplicate 668800
2010-11-29 20:51:01 Aymeric attachment added Capture data file https://bugs.launchpad.net/ubuntu/+source/ghostscript/+bug/680628/+attachment/1749166/+files/printout
2010-11-29 20:51:43 Aymeric attachment added Cups error log https://bugs.launchpad.net/ubuntu/+source/ghostscript/+bug/680628/+attachment/1749167/+files/printout.error_log
2010-11-29 22:43:31 Till Kamppeter removed duplicate marker 668800
2010-11-29 22:44:27 Till Kamppeter affects ghostscript (Ubuntu) libcairo (Ubuntu)
2010-11-29 22:44:54 Till Kamppeter libcairo (Ubuntu): status New Confirmed
2010-11-29 22:45:00 Till Kamppeter libcairo (Ubuntu): importance Undecided High
2010-11-29 22:46:07 Till Kamppeter bug added subscriber Ubuntu Printing Team
2010-11-30 18:43:35 Timmy Shih Jun Yee bug added subscriber Timmy Shih Jun Yee
2010-12-04 14:18:30 Adrian Johnson bug added subscriber Adrian Johnson
2010-12-04 14:34:36 Adrian Johnson bug watch added http://bugs.freedesktop.org/show_bug.cgi?id=32102
2010-12-06 00:03:19 Till Kamppeter tags apport-bug i386 lucid apport-bug i386 lucid patch
2010-12-06 00:03:34 Till Kamppeter libcairo (Ubuntu): status Confirmed Triaged
2010-12-06 00:03:56 Till Kamppeter bug task added poppler (Ubuntu)
2010-12-06 00:04:07 Till Kamppeter poppler (Ubuntu): status New Triaged
2010-12-06 00:04:10 Till Kamppeter poppler (Ubuntu): importance Undecided High
2010-12-06 00:04:49 Till Kamppeter bug task added poppler
2010-12-07 11:37:00 Till Kamppeter summary Unable to print a document with evince work correctly with Adobe Acrobat Reader Unable to print a document with evince, works correctly with Adobe Acrobat Reader
2010-12-07 14:01:10 Till Kamppeter attachment added Patch to fix the problem on the Cairo side https://bugs.launchpad.net/ubuntu/+source/libcairo/+bug/680628/+attachment/1758486/+files/cairo-lp-680628.patch
2010-12-07 14:10:04 Till Kamppeter attachment added Patch to fix the problem on the Poppler side https://bugs.launchpad.net/ubuntu/+source/libcairo/+bug/680628/+attachment/1758492/+files/poppler-lp-680628.patch
2010-12-07 16:14:53 Till Kamppeter poppler (Ubuntu): status Triaged In Progress
2010-12-07 17:00:11 Launchpad Janitor poppler (Ubuntu): status In Progress Fix Released
2010-12-07 17:21:43 Launchpad Janitor branch linked lp:ubuntu/poppler
2010-12-07 17:32:12 Brian Murray bug added subscriber Ubuntu Review Team
2010-12-07 18:53:52 Till Kamppeter attachment added debdiff for Cairo to fix the Cairo part of this bug https://bugs.launchpad.net/ubuntu/+source/libcairo/+bug/680628/+attachment/1758863/+files/cairo_1.10.0-1ubuntu4_1.10.0-1ubuntu5.debdiff
2010-12-07 18:54:11 Till Kamppeter libcairo (Ubuntu): status Triaged In Progress
2010-12-07 18:54:17 Till Kamppeter libcairo (Ubuntu): status In Progress Fix Committed
2010-12-07 18:58:23 Till Kamppeter attachment added Captured print output of evince after applying the patches to Poppler and Cairo https://bugs.launchpad.net/ubuntu/+source/libcairo/+bug/680628/+attachment/1758864/+files/printout2
2010-12-07 19:04:17 Till Kamppeter affects libcairo (Ubuntu) cairo (Ubuntu)
2010-12-07 19:25:56 Till Kamppeter bug added subscriber Ubuntu Sponsors Team
2010-12-08 09:00:11 Launchpad Janitor cairo (Ubuntu): status Fix Committed Fix Released
2010-12-08 09:14:26 Launchpad Janitor branch linked lp:ubuntu/cairo
2010-12-09 10:00:06 Benjamin Drung removed subscriber Ubuntu Sponsors Team
2010-12-12 02:49:25 bruno bug added subscriber bruno
2011-01-04 22:45:43 Launchpad Janitor branch linked lp:~ubuntu-desktop/poppler/ubuntu
2011-01-24 12:06:28 Bug Watch Updater poppler: status Unknown Fix Released
2011-02-04 22:24:03 Bug Watch Updater poppler: importance Unknown Medium
2011-02-10 14:42:22 Stuart Rossiter bug added subscriber Stuart Rossiter
2011-03-01 21:21:45 Savvas Radevic bug added subscriber Savvas Radevic
2011-05-27 14:49:25 Gerard Gerritsen tags apport-bug i386 lucid patch apport-bug i386 lucid maverick patch
2011-11-11 22:43:29 Olivier Berger bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=648461
2011-11-11 22:43:29 Olivier Berger bug task added cairo (Debian)
2011-11-12 22:25:55 bruno attachment added Visio-Je_suis....vsd.pdf https://bugs.launchpad.net/ubuntu/+source/cairo/+bug/680628/+attachment/2594814/+files/Visio-Je_suis....vsd.pdf
2011-11-24 12:28:11 Bug Watch Updater cairo (Debian): status Unknown New
2011-12-07 11:38:32 Stefan Warnken bug added subscriber Stefan Warnken
2012-02-04 08:54:10 Eric Seigne bug added subscriber Eric Seigne
2012-02-06 10:07:05 Savvas Radevic removed subscriber Savvas Radevic